using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.SatIp
{
	public class RtspException : Exception
	{
		public RtspException()
		{
		}

		public RtspException(string message) : base(message)
		{
		}

		public RtspException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
